html {
    height: 100%;
}
.page-holder {
  min-height: 100vh;
}

.bg-cover {
 /* background-size: cover !important;
  background-attachment: fixed;  */
  opacity:1.0;
}
.background0 {
background:url('/img/antennapeople2star.jpg');
background-size:cover;
opacity: 1.0;
max-width: 1130px;
}
.scaled {
  transform: scale(0.7); /* Equal to scaleX(0.7) scaleY(0.7) */
 /* background-color: pink;   */
}
  .view1 {
        width: 800px;
    }
@media screen and (max-width: 359px) and (min-width: 300px){
 //320 PX - **PORTRAIT**
     .view {
        width: 400px;
    }
    .view1 {
        width: 85%;
    }
}

@media screen and (max-width: 479px) and (min-width: 360px){
 /*360 PX - **PORTRAIT**  */
      .view {
        width: 400px;
    }
    .view1 {
        width: 85%;
    }
}

@media screen and (max-width: 600px) and (min-width: 480px){
 /*320 PX (Rotation) - **LANDSCAPE**  */
     .view {
        width: 400px;
    }
    .view1 {
        width: 85%;
    }
}

@media all and (max-width: 749px) and (min-width: 601px){
 /*360 PX (Rotation) - **LANDSCAPE**  */
     .view {
        width: 400px;
    }
    .view1 {
        width: 55%;
    }
}

@media screen and (max-width: 978px) and (min-width: 750px){
/*768 PX - **PORTRAIT**  */
    .view {
        width: 400px;
    }
    .view1 {
        width: 55%;
    }
}

@media screen and (max-width: 1024px) and (min-width: 979px){
/*768 px (Rotation)- **LANDSCAPE** */
    .view {
        width: 400px;
    }
    .view1 {
        width: 34%;
    }
}
/*@media screen (min-width: 767px) and (max-width: 1024px) {
    .view {
        width: 400px;
    }
    .view1 {
        width: 10%;
    }
}   */
/* On all screen types with a window width of between 1024px and 1280px    */
/*@media screen (min-width: 1024px) and (max-width: 1280px) {
   .view {
        width: 400px;
    }
    .view1 {
        width: 100px;
    }

}     */



